#1371 Initial json_object_int_sum implementation
#1358 Add support for GROUPING SETs in continuous views
#1358 Add support for GROUPING SETs in continuous views
#1358 Add support for GROUPING SETs in continuous views
